cutlass::TrivialPredicateTileAdapter Struct Reference

Always returns true predicate.

`#include <predicate_vector.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE | TrivialPredicateTileAdapter ()
| Ctor. More...
CUTLASS_HOST_DEVICE bool | at (int, int, int, int) const
| The value at location (d, h, w, c). More...

## Constructor & Destructor Documentation

## TrivialPredicateTileAdapter()

CUTLASS_HOST_DEVICE cutlass::TrivialPredicateTileAdapter::TrivialPredicateTileAdapter | ( |  | ) |

inline

## Member Function Documentation

## at()

CUTLASS_HOST_DEVICE bool cutlass::TrivialPredicateTileAdapter::at | ( | int | ,
|  | int | ,
|  | int | ,
|  | int |
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- predicate_vector.h